

html, body, header, main, div, p, h1, h2, h3, button, input{
  margin: 0;
  border: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Press Start 2P', cursive;
}

body{
  background-color: blanchedalmond;
  height: 100vh;
  
}

.container{
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  max-width: 1200px;
  height: 100%;
}


header{
  width: 100%;
  height: 10vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

main{
  width: 100%;
  height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer{
  width: 100%;
  height: 10vh;
  text-align: center;
}



input{
  width: 50%;
  min-width: 300px;
  border: none;
  border-radius: 15px;
  padding: 20px;
  font-size: 16px;
  text-align: center;
}

input::placeholder{
  text-align: center;
  font-size: 10px;
}


button{
  margin: 30px;
  padding: 20px;
  min-width: 120px;
  background-color: hsl(275, 100%, 25%);
  border: 2px solid hsl(275, 100%, 25%);
  color: blanchedalmond;
  cursor: pointer;
  border-radius: 10px;
}
button:hover{
  background-color:hsla(275, 100%, 25%, 0.7);
}

.flexColumn{
  flex-direction: column;
}

img{
  width: 20%;
  margin: 20px;
  cursor: pointer;
}

p{
  text-align: center;
  padding: 20px;
}

